LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Networking > Linux - Wireless Networking
User Name
Password
Linux - Wireless Networking This forum is for the discussion of wireless networking in Linux.

Notices

Reply
 
Search this Thread
Old 08-02-2005, 02:41 PM   #1
joshknape
Member
 
Registered: Jul 2005
Posts: 216

Rep: Reputation: 30
Ndiswrapper can't finish installing my wireless adapter


I have almost gotten through installing Ndiswrapper (in Mandrake), but something went wrong. I know I have the correct Windows driver, because there are apparently several versions of my equipment (Linksys USB wireless adapter, WUSB54G) and Linksys provides driver downloads for all of them, so I quit trying to guess the correct one, and simply plucked the drivers off my installation CD. "Modprobe ndiswrapper" worked without an error, but the system log says there is a problem. Dmesg produced:


eth0: no IPv6 routers present
cdrom: hdc: mmc-3 profile capable, current profile: 8h
cdrom: hdc: mmc-3 profile capable, current profile: 8h
ISO 9660 Extensions: Microsoft Joliet Level 3
ISOFS: changing to secondary root
ndiswrapper version 0.8 loaded
ndiswrapper: loadndiswrapper failed (256)
VFS: busy inodes on changed media.
VFS: Can't find ext2 filesystem on dev fd0.
usb 1-1: USB disconnect, address 2
usb 1-1: new full speed USB device using address 3
_____________________
Does anyone know what error #256 would be?

If it's significant, my system is: Celeron; 598 MHz; 256 MB RAM; 10 GB HD.
 
Old 08-24-2005, 11:01 AM   #2
salviadud
Member
 
Registered: Feb 2005
Location: Mexico
Distribution: Slackware 14.1 [3.x]
Posts: 182

Rep: Reputation: 30
ndiswrapper version .8?
dude, first get a new version. it might be just that.
 
Old 08-27-2005, 11:47 PM   #3
joshknape
Member
 
Registered: Jul 2005
Posts: 216

Original Poster
Rep: Reputation: 30
Well, sir, I tried to install a more current RPM, but for some reason, it won't overwrite the 0.8.
 
Old 08-29-2005, 08:49 AM   #4
salviadud
Member
 
Registered: Feb 2005
Location: Mexico
Distribution: Slackware 14.1 [3.x]
Posts: 182

Rep: Reputation: 30
remember to uninstall before you install a newer version.
I don't use mandrake. but i'm pretty sure it has to have a package remover.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Ndiswrapper and Dell Wireless 1450 Dual-Band USB 2.0 Adapter bharrison4 Linux - Software 6 11-07-2005 04:18 PM
Ndiswrapper can't finish installing my wireless adapter joshknape Mandriva 7 08-11-2005 02:43 PM
WUSB11 v2.6 Instant Wireless Adapter Problem with ndiswrapper on ArkLinux 2005.1 SR1 Stagelight Linux - Wireless Networking 14 07-24-2005 04:46 PM
DISCUSSION: Belkin F5D6001 ver 3. wireless pci adapter using ndiswrapper for Slackware 10.0 bbo LinuxAnswers Discussion 20 05-11-2005 08:07 AM
MSI PC54G Wireless Adapter Problems and Ndiswrapper honey badger Linux - Wireless Networking 6 10-16-2004 10:36 PM


All times are GMT -5. The time now is 04:24 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration